@charset "UTF-8";
/*
 * text-underline-offset doesn't work in Chrome at all 👎
 * But looks nice in Safari/Firefox, so let's keep it and
 * maybe Chrome will support it soon.
 */
a {
  cursor: pointer;
  color: var(--wp--style--color--link, var(--global--color-primary));
  text-underline-offset: 3px;
  text-decoration-skip-ink: all; }

a:hover {
  text-decoration-style: dotted;
  text-decoration-skip-ink: none; }

.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
  /* Only visible in Windows High Contrast mode */
  outline: 2px solid transparent;
  text-decoration: underline 1px dotted currentColor;
  text-decoration-skip-ink: none;
  background: rgba(255, 255, 255, 0.9); }
  .is-dark-theme .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    background: var(--global--color-black);
    color: var(--global--color-white);
    text-decoration: none; }
    .is-dark-theme .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) .meta-nav {
      color: var(--wp--style--color--link, var(--global--color-white)); }
  .has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    background: rgba(0, 0, 0, 0.9);
    color: var(--wp--style--color--link, var(--global--color-white)); }
    .has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) .meta-nav {
      color: var(--wp--style--color--link, var(--global--color-white)); }
  .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button).skip-link {
    /* Only visible in Windows High Contrast mode */
    outline: 2px solid transparent;
    outline-offset: -2px; }
    .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button).skip-link:focus {
      color: #21759b;
      background-color: #f1f1f1; }
  .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button).custom-logo-link {
    background: none; }
  .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) img {
    outline: 2px dotted var(--wp--style--color--link, var(--global--color-primary)); }

.has-background .has-link-color a, .has-background.has-link-color a {
  color: var(--wp--style--color--link, var(--global--color-primary)); }
